
Redmine - Patch #2189

Fix polish translation of news vs. message

2008-11-14 16:34 - Leszek Ciesielski

Status: Closed Start date: 2008-11-14

Priority: Normal Due date: 2008-11-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

In comments to #1299 I wrote that 'news' and 'messages' in polish translation are both translated to 'wiadomość'. This is very

confusing e.g. when  you search (try it on redmine.org - in Polish you get two 'Wiadomości' checkboxes in 'places to search').

I have changed the translation of 'news' to 'komunikat' (synonymous to 'wiadomość') so that it can be differentiated from 'messages'.

Patch attached (independent of #2188)

Associated revisions

Revision 2035 - 2008-11-15 09:35 - Azamat Hackimov

Translation updates (#2189, #2193)

History

#1 - 2008-11-15 09:34 - Azamat Hackimov

- Due date set to 2008-11-15

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Fixed.

Files

pl_news_message.diff 2.21 KB 2008-11-14 Leszek Ciesielski
